/* --- BOTTOM FOOTER --- */
#content-main #main{
  margin-bottom: 0px;
}
#page-footer{ 
  background: var(--neutral_1);
}
.footerbar-system{ padding: 0px; }
#page-footer div.wrap{
  display: grid;
  grid-template-columns: max-content auto;
  padding: 16px;
}
div.wrap ul.footerbar-system{
  order: 2;
  padding: 0;
  margin: 0;
}
li.footer-home{ display: none; }
div.copyright-body{
  margin: 0;
  padding: 0;
  border: 0;
}
div.copyright-body > a, div.copyright-body > a:link{
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 500;
  font-size: 10px;
  line-height: 16px;
  color: var(--tx_contrast);
}
div.copyright-body > br{ display: none; }

/* --- TOP MENU --- */
div.top-title{
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 998;
  font-family: var(--special-font);
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: var(--tx_contrast);
  margin: 12px 16px;
  font-feature-settings: 'ss02' on;
}
div.top-title a{ color: var(--tx_contrast); transition: var(--transi); }
div.top-title a:hover{ color: var(--co2); }

div.top-buttons{
  position: fixed;
  top: 8px;
  right: 116px;
  z-index: 999;
  display: flex;
  flex-direction: row-reverse;
  gap: 16px;
}
div.top-buttons.guest {
  right: 84px !important;
}
div.top-buttons .btn-icon{
  color: var(--tx_content);
  font-size: 16px;
  line-height: 16px;
  height: var(--spacing-md);
  width: var(--spacing-md);
  padding: 4px;
  border: 0px;
  border-radius: var(--spacing-xs);
  transition: var(--transi);
}

div.switcher_drop{
  height: 32px;
  position: absolute;
  top: 8px;
  right: 16px;
  z-index: 999999;
}
a.switcher-img{
  display: flex;
  gap: 8px;
  flex-direction: row-reverse;
  align-items: center;
}
a.switcher-img .js-avatar{
  height: 24px;
  width: 24px;
  border-radius: 50%;
  overflow: hidden;
  transition: var(--transi);
  opacity: 1;
}
a.switcher-img .js-avatar > img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-color: var(--neutral_2);
}
a.switcher-img .js-avatar:before{
  z-index: 0;
  content: "";
  position: absolute;
  top: -4px;
  left: -4px;
  right: 0;
  bottom: 0;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  padding: 1px;
  background: linear-gradient(to left,var(--co1),var(--co2),var(--co3));
  -webkit-mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  transform: scale(0%,0%);
  transform-origin: 50% 50%;
  transition: var(--transi);
  animation: rotate 6s infinite;
}
a.switcher-img .js-avatar.active{
  opacity: 0.7;
}
a.switcher-img .js-avatar.active:before{
  background: linear-gradient(to left,var(--tx_content),var(--tx_content),var(--tx_content));
}
a.switcher-img ion-icon { color: var(--co2); }

div.user-switcher{
  display: flex;
  flex-direction: column;
  width: 300px;
  height: max-content;
  position: fixed;
  top: 40px;
  right: 16px;
  z-index: 100;
  transform-origin: center top;
  transition: var(--transi);
  transform: scaleY(100%);
  opacity: 1;
  background: var(--neutral_1);
  border-radius: 0px 0px var(--spacing-s) var(--spacing-s);
}
.switch-hide {
  transform: scaleY(0%)!important;
  opacity: 0!important;
}

.mini-profil {
  padding: 8px;
  display: grid;
  grid-gap: 1px;
}
.mini-profil a#profil_id{color:var(--tx_content)}
.mini-profil a#profil_id:hover{color:var(--tx_contrast)}

.mini-profil > span{
  margin-bottom: 8px;
  font-size: 16px;
  font-family: var(--special-font);
  color: var(--tx_contrast);
  line-height: 24px;
  padding: 0px 2px;
}
.mini-profil .side-profile-infos {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-radius: 8px 8px 0px 0px;
  overflow: hidden;
  grid-gap: 1px;
}
.mini-profil .side-profile-infos > span,
.mini-profil .side-profile-infos > a{
  color: var(--tx_contrast);
  background: var(--neutral_2);
  padding: 8px;
  line-height: 20px;
  font-size: 10px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  transition: var(--transi);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.mini-profil .side-profile-infos > a{
  display: flex;
  flex-direction: column;
  gap: 4px;
  text-transform: uppercase;
  font-weight: 600;
  align-items: center;
}
.mini-profil .side-profile-infos > a ion-icon{
  color: var(--co2);
  font-size: 16px;
}
.mini-profil .side-profile-infos > a:hover{
  background: rgba(var(--co3_rgb),0.3);
}
.mini-profil .side-profile-infos > span nb{
  font-weight: normal;
  font-family: var(--special-font);
  font-style: normal;
  line-height: 24px;
  font-size: 20px;
  margin: 0;
}
body.dark .mini-profil .side-profile-infos > span nb{ color: var(--co2)!important; }
body.light .mini-profil .side-profile-infos > span nb{ color: var(--co1)!important; }

.mini-profil-links{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 1px;
  align-items: center;
  justify-content: center;
  align-content: center;
  border-radius: 0px 0px 8px 8px;
  overflow: hidden;
  justify-items: center;
}
.mini-profil-links a{
  position: relative;
  align-self: center;
  font-size: 16px;
  padding: 8px;
  background: var(--neutral_2);
  width: 100%;
  width: -webkit-fill-available;
  text-align: center;
  transition: var(--transi);
  overflow: hidden;
}
.mini-profil-links a ion-icon{
  position: relative;
  z-index: 2!important;
  color: var(--tx_contrast);
  transition: var(--transi);
}
.mini-profil-links a:hover ion-icon{ color: white!important; }
.mini-profil-links a:after {
  display: inline-block;
  content: " ";
  opacity: 0;
  width: 1px;
  height: 1px;
  background: linear-gradient(90deg, var(--co1) 0.29%, var(--co2) 100.29%);
  position: absolute;
  top: 50%;
  left: 50%;
  transition: var(--transi);
  transform-origin: center center;
  z-index: 1;
  border-radius: 50%;
}
.mini-profil-links a:hover:after {
  transform: scaleX(7000%) scaleY(7000%);
  opacity: 1;
}
.mini-profil-links a:hover .ion-icon{
  color: white;
}

.user-switcher_header{
  height: 28px;
  grid-template-columns: auto max-content;
  justify-content: space-between;
  display: grid;
  padding: 8px 8px 0px 12px;
}

.user-switcher_header > span{
  display: inline-block;
  width: -webkit-fill-available;
  font-weight: 600;
  font-size: 10px;
  line-height: 20px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #90847C;
}
.user-switcher_header a:link{
  font-size: 10px;
  text-align: center;
  align-self: flex-end;
  align-content: center;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  display: inline-block;
  width: 132px;
  padding: 0px 4px;
  border-radius: 4px;
  border: 1px var(--tx_contrast) solid;
  line-height: 20px;
  gap: 4px;
  border-radius: 4px;
  transition: var(--transi);
  opacity: 1;
}
.user-switcher_header a:hover{
  opacity: 0.5;
}

/* ------ TOOLBAR -------- */
#fa_toolbar{ 
  background: var(--neutral_1);
  position: fixed!important;
  top: 0px;
  right: 0px;
  left: auto;
  color: black;
  width: 100%!important;
  float: right;
  z-index: 5!important;
  height: 40px;
  padding: 0px 16px;
}
#fa_toolbar #fa_menu,
#fa_toolbar #fa_hide,
#fa_toolbar #fa_left,
#fa_toolbar #fa_search,
#fa_toolbar #fa_share{
  display: none!important;
}
#fa_toolbar #fa_right{ position: relative; right: 56px; }
a#fa_notifications,
#fa_right a.rightHeaderLink{
  font-size: 0px;
}
#fa_toolbar #fa_right #notif_list{
  display: block!important;
  transform-origin: center top;
  transition: var(--transi);
  transform: scaleY(0%);
  opacity: 1;
}
#fa_toolbar #fa_right.notification #notif_list{
  transform: scaleY(100%)!important;
  opacity: 1!important;
}

/* ------ BOUTON NOTIFICATIONS -------- */
#fa_right #fa_notifications{
  line-height: 28px;
  height: 28px;
  padding: 0 5px;
  margin: 6px 0px!important;
}

#fa_toolbar > #fa_right.notification > #fa_notifications{
  line-height: 28px!important;
  height: 28px!important;
  padding: 0 5px;
  margin: 6px 0px;
  right: 64px;
  color: var(--co2)!important;
  background-color: transparent!important;
}

#fa_toolbar > #fa_right.notification > #fa_notifications:before{
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f0f3";
  color: var(--co2)!important;
  font-size: 14px;
  line-height: 12px;
  background-color: var(--neutral_1)!important;
  border-radius: var(--spacing-xs);
  padding: var(--spacing-s);
  transition: var(--transi);
}
a#fa_notifications:before{
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f0f3";
  color: var(--tx_content)!important;
  font-size: 12px;
  line-height: 12px;
  border-radius: var(--spacing-xs);
  padding: var(--spacing-s);
  transition: var(--transi);
}
a#fa_notifications:hover:before{ color: var(--co2)!important; }
#fa_toolbar #fa_right #fa_notifications #notif_unread {
  display: inline-block;
  margin-left: 0px;
  font-size: 7px;
  background: var(--co2_dark);
  color: white!important;
  line-height: 14px;
  width: 14px;
  height: 14px;
  text-align: center;
  font-weight: bold;
  padding: 0;
  border-radius: 100px;
  position: absolute;
  right: 4px;
  top: 8px;
  transition: var(--transi);
  box-shadow: 0 0 0 0 rgba(var(--co2_rgb), 1);
  transform: scale(1);	
}
#fa_toolbar #fa_right #fa_notifications #notif_unread:empty{ display: none; }
#fa_toolbar #fa_right #fa_notifications:hover #notif_unread{ 
  animation: pulse 2s infinite;
}

#live_notif{
  width: 330px;
  position: fixed!important;
  right: var(--spacing-l)!important;
  bottom: 64px!important;
}
#fa_toolbar #live_notif .fa_notification {
  background-color: var(--neutral_1);
  border-radius: var(--spacing-s);
  padding: var(--spacing-s);
  box-shadow: var(--boxshadow);
}
#fa_toolbar #live_notif .fa_notification .content {
  padding-left: 40px;
  font-family: var(--font);
  display: inline-block;
  background-image: var(--icon_planet)!important;
  background-repeat: no-repeat;
  background-size: var(--spacing-md) var(--spacing-md);
  line-height: 16px;
  height: auto;
  font-size: 10px;
  color: var(--tx_content);
  overflow: hidden;
}
#fa_toolbar #live_notif .fa_notification a{
  text-decoration: none!important;
  color: var(--co2)!important;
  font-weight: 600!important;
}

/* ------ LISTE DES NOTIFICATIONS -------- */
#fa_toolbar #fa_right #notif_list {
  font-family: var(--main-font);
  font-size: 10px;
  background-color: var(--neutral_1);
  border: 0px;
  border-top: 0 solid #FFF;
  z-index: 999;
  padding: 8px;
  width: 320px;
  position: absolute;
  right: 0px!important;
  left: auto!important;
  top: 40px!important;
  border-radius: 0px 0px var(--spacing-s) var(--spacing-s);
  box-shadow: var(--boxshadow);
  display: flex!important;
  flex-direction: column;
  gap: 8px;
}
ul#notif_list:before {
  content: "Notifications";
  display: block;
  padding: 0px 8px;
  padding-bottom: 0px;
  font-size: 10px;
  line-height: 20px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--co2);
}

#fa_toolbar #fa_right #notif_list li{
  padding: 8px;
  font-size: 12px;
  color: var(--tx_content)!important;
  background-color: transparent;
  transition: var(--transi);
  border-radius: var(--spacing-s);
}
#fa_toolbar #fa_right #notif_list li:first-child{
  padding-top: 8px!important;
}
#fa_toolbar #fa_right #notif_list li:hover{
  background-color: var(--neutral_2);
}
#fa_toolbar #fa_right #notif_list li hr{ display: none; }
#fa_toolbar #fa_right #notif_list li.unread {
  font-weight: 700;
  background-color: var(--neutral_2);
}
#fa_toolbar #fa_right #notif_list li .content{
  width: 100%;
  display: grid;
  grid-template-columns: auto var(--spacing-md);
  justify-content: space-between;
  align-items: center;
}
#fa_toolbar #fa_right #notif_list li .contentText{
  width: auto;
  height: auto;
}
#fa_toolbar #fa_right #notif_list li .contentText a {
  color: var(--co1)!important;
  font-weight: 600;
  text-decoration: none!important;
  vertical-align: baseline;
}
#fa_toolbar #fa_right #notif_list li a.delete {
  color: var(--co2);
  text-align: right;
}
#fa_toolbar #fa_right #notif_list li.see_all{
  color: var(--blanc);
  background-color: transparent!important;
  background-image: linear-gradient(90deg, rgba(var(--co1_rgb), 0.2) 0%, rgba(var(--co2_rgb), 0.2) 50%, rgba(var(--co1_rgb), 0.4) 100%);
  background-position: center left;
  background-size: 200% 200%;
  padding: 2px var(--spacing-s)!important;
  line-height: 32px;
  font-size: 10px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.5px;
  font-weight: 600;
  transition: var(--transi);
  border-radius: var(--spacing-s);
  cursor: pointer;
}
#fa_toolbar #fa_right #notif_list li.see_all:hover{
  background-position: center right;
}
#fa_toolbar #fa_right #notif_list li.see_all a{
  color: var(--tx_contrast);
}

/* ------ MENU -------- */
div.menu_container{
  position: fixed;
  top: 40px;
  z-index: 4!important;
  width: 100%;
  background: rgba(var(--neutral_1_rgb), 0.7);
  margin: 0;
  padding: 14px var(--spacing);
  box-shadow: var(--boxshadow);
  backdrop-filter: blur(4px);
}
div.menu{
  position: relative;
  z-index: 5!important;
  display: flex;
  gap: 4px;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 0px;
  height: 16px;
}
div.menu a.mainmenu[href^="/"] {
  display: inline-flex;
  font-size: 10px;
  line-height: 16px;
  font-weight: 600;
  width: max-content;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: var(--tx_content);
  margin: 0px var(--spacing-s);
  transition: var(--transi);
}
div.menu a.mainmenu[href^="/"]:hover{ color: var(--co2); }
div.menu a.mainmenu img,
div.menu a.mainmenu[href^="/faq"],
div.menu a.mainmenu[href^="/search"]{ display: none; }
div.menu li:last-child{ min-width: 140px; }

/* ---- MENU DEROULANT ---- */
#menu, #menu2{
  z-index:999;
  margin: 0px var(--spacing-s);
  position: relative;
  /* top: -4px;
  height: 34px; */
  display: flex;
}
#menu > dl, #menu2 > dl{
  position: relative;
  /* top: -14px;
  height: 34px; */
  display: flex;
  align-items: flex-start;
}
#menu > dl > div:nth-child(1), #menu2 > dl > div:nth-child(1){
  width: fit-content;
  display: flex;
  gap: 4px;
  align-items: center;
  color: var(--tx_content);
  transition: var(--transi);
}
body.dark #menu > dl > div:nth-child(1) ion-icon, 
body.dark #menu2 > dl > div:nth-child(1) ion-icon,
body.dark #mainmenu > li > a > ion-icon{
  color: var(--co2)!important;
}
body.light #menu > dl > div:nth-child(1) ion-icon, 
body.light #menu2 > dl > div:nth-child(1) ion-icon,
body.light #mainmenu > li > a > ion-icon{
  color: var(--co2_dark)!important;
}

#menu > dl > div:nth-child(1) ion-icon:first-child, #menu2 > dl > div:nth-child(1) ion-icon:first-child{ margin-right: 4px; }
#menu > dl:hover > div:nth-child(1), #menu2 > dl:hover > div:nth-child(1){ color: var(--tx_contrast); }
#menu dl div, #menu2 dl div{
  font-size: 10px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-align:center;
  cursor:pointer;
}
#menu div.sousmenu, #menu2 div.sousmenu{
  position: absolute;
  top: 30px;
  width: 240px;
  text-align: left;
  background: var(--neutral_1);
  border-radius: 0px 0px 8px 8px;
  box-shadow: 0px 4px 16px rgba(0,0,0,0.1);
  color: var(--tx_content);
}
#menu dd, #menu2 dd{
  display: none;
  font-size: 10px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  color: var(--tx_content)!important;
  line-height: 24px;
  padding: 8px 8px 8px 16px;
  padding-left: 8px;
  border-radius: 4px;
  margin: 2px 8px;
  transition-property: background, padding-left, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
#menu dd a, #menu2 dd a{ transition: var(--transi); color: var(--tx_content)!important; }
#menu dd:hover a, #menu2 dd:hover a{ color: var(--tx_contrast)!important; }

#menu dd:first-child, #menu2 dd:first-child{ margin: 8px 8px 2px 8px; }
#menu dd:last-child, #menu2 dd:last-child{ margin: 2px 8px 8px 8px; }
#menu dd:hover, #menu2 dd:hover{
  background: var(--neutral_2);
  padding-left: 16px;
  color: var(--tx_contrast)!important;
}
#menu dd:before, #menu2 dd:before{
  display: inline-block;
  height: 4px;
  width: 4px;
  background-color: var(--co2);
  border-radius: 2px;
  margin-right: 8px;
  content: " ";
  position: relative;
  top: -2px;
  left: -16px;
  opacity: 0;
  transition: var(--transi);
}
#menu dd:hover:before, #menu2 dd:hover:before{
  opacity: 1;
  left: 0px;
}

/* BOUTON SEARCH */
a.icon_menu{
  left: var(--spacing-s);
  top: var(--spacing-s);
  display: inline-block;
  color: var(--tx_content);
  font-size: 16px;
  line-height: 16px;
  height: 24px;
  width: 24px;
  padding: 4px;
  transition: var(--transi);
}
a.icon_menu:hover{ color: var(--co2); }

/* ------ BOUTON DARK MODE -------- */
div.bottom-bar{
  position: absolute;
  top: 395px;
  left: 12px;
  z-index: 4;
  margin: 0px calc((100% - 40px)/2);
  background: var(--neutral_1);
  padding: 4px 8px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  border-radius: 16px;
}

div.dark_mode{
  z-index: 20!important;
}
button.sun_moon{
  display: inline-block;
  color: var(--tx_contrast);
  font-size: 16px;
  line-height: 16px;
  padding: var(--spacing-xs);
  transition: var(--transi);
  border: none;
}
body.light button.sun_moon{ 
  color: var(--co2);
}
body.light button.sun_moon:hover{ color: var(--co2)!important; }
body.light button.sun_moon span.sun{ display: none; }
body.dark button.sun_moon:hover{ color: var(--co2_light)!important; }
body.dark button.sun_moon span.moon{ display: none; }


/* -- SWITCHEROO --*/
:root {
  --color-text: rgba(255, 255, 255, 0.87);
  --color-bg: #17141b;
  --color-delete: #e74c3c;
  --color-tooltip: #010203;
  --color-squircle: #201f2e;
  --color-accent: #b14255;
  --color-button: #aaa2f2;
  --color-pill: #ffffff;
  --gap-size: 16px;
  --ease: cubic-bezier(0.4, 0.0, 0.2, 1);
  --ease-bounce: cubic-bezier(0.43, 0.09, 0.38, 2.56);
}

.switcheroo_container{
  box-shadow: var(--boxshadow);
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 998;
}
.switcheroo {
  color: var(--blanc);
  font-size: 12px;
  height: auto;
  z-index: 100;
  opacity: 1;
}
.switcheroo__squircles {
  display: flex;
  margin: 0;
  list-style: none;
  padding: var(--spacing-s);
  gap: var(--spacing-s);
  width: 100%;
  background-color: var(--neutral_1);
  border-radius: 0px 0px var(--spacing-s) var(--spacing-s);
}
.switcheroo[direction="vertical"] .switcheroo__squircles { 
  flex-direction: column;
}

/* LIGNES INDIVIDUELLES */
.switcheroo .switcheroo__squircle {
  position: relative;
  display: grid;
  grid-template-columns: 4px 24px minmax(0,100%) 16px;
  grid-gap: 8px;
  padding: 8px 12px 8px 8px;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  border-radius: var(--spacing-s);
  cursor: pointer;
  transition: var(--transi);
}
.switcheroo .switcheroo__squircle.active {
  cursor: default;
  position: relative;
}
.switcheroo .switcheroo__squircle:not(.active) .switcheroo__avatar,
.switcheroo .switcheroo__squircle:not(.active) .switcheroo__popper{
  position: relative;
  left: 0px;
  transition: var(--transi);
}
.switcheroo .switcheroo__squircle:not(.active):hover .switcheroo__avatar,
.switcheroo .switcheroo__squircle:not(.active):hover .switcheroo__popper{
  left: 8px;
}
.switcheroo .switcheroo__squircle:not(.active):hover{
  background-color: var(--neutral_2);
}
.switcheroo .switcheroo__squircle:before {
  content: "";
  width: 4px;
  height: 4px;
  display: block;
  background-color: var(--co2);
  border-radius: var(--spacing-xs);
  transition: var(--transi);
  pointer-events: none;
  position: relative;
  opacity: 0;
  left: -16px;
}
.switcheroo .switcheroo__squircle:hover:before{
  opacity: 1;
  left: 8px;
}
.switcheroo .switcheroo__squircle.active:before,
.switcheroo .switcheroo__squircle.active:hover:before{
  opacity: 1;
  left: 0px;
}
.switcheroo .switcheroo__squircle.active .switcheroo__avatar,
.switcheroo .switcheroo__squircle.active .switcheroo__popper{
  left: 0px!important;
}

/* ---- BOUTON ASSOCIER UN PERSONNAGE --- */
.switcheroo .switcheroo__squircle:last-child{
  gap: 0px;
  display: flex;
  font-size: 0px;
  transition: var(--transi);
  background: linear-gradient(90deg, rgba(var(--co2_rgb), 0.2) 0%, rgba(var(--co1_rgb), 0.4) 50%, rgba(var(--co2_rgb), 0.4) 100%);
  background-size: 200% 200%;
  background-position: center left;
}
.switcheroo .switcheroo__squircle:last-child:hover{
  background-position: center right;
}
.switcheroo .switcheroo__squircle:last-child:before{
  display: inline-block;
  margin-right: 16px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f234";
  color: var(--tx_contrast)!important;
  font-size: 12px;
  line-height: 12px;
  height: 12px;
  width: 12px;
  opacity: 1;
  left: 0px!important;
  background-color: transparent;
}
.switcheroo .switcheroo__squircle:last-child .switcheroo__avatar,
.switcheroo .switcheroo__squircle:last-child .switcheroo__popper,
.switcheroo .switcheroo__squircle:last-child:hover:before{
  left: 0px!important;
}

/* NOM DU COMPTE */
.switcheroo__popper {
  width: -webkit-fill-available;
  pointer-events: none;
  color: var(--tx_content);
  font-family: var(--main-font);
  font-size: 13px;
  line-height: 24px;
  transition: var(--transi);
  font-weight: normal;
}
.switcheroo__squircle.active .switcheroo__popper,
.switcheroo__squircle:hover .switcheroo__popper{
  color: var(--tx_contrast)!important;
  font-weight: 600!important;
}
.switcheroo__squircle:last-child .switcheroo__popper{
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: var(--tx_contrast);
  text-align: center;
  width: auto;
}

/* AVATAR */
.switcheroo .switcheroo__avatar {
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  overflow: hidden;
}
.switcheroo .switcheroo__avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* BOUTON SUPPRIMER */
.switcheroo .switcheroo__delete {
  display: flex;
  justify-content: center;
  width: 20px;
  line-height: 20px;
  font-size: 20px!important;
  height: 20px;
  opacity: 1;
  cursor: pointer!important;
  color: var(--co2);
}

/* MODALE CONNEXION */
.switcheroo__form {
  padding: var(--spacing-md);
  padding-top: 0px;
}
.monomer-modal__content:before{
  content: "Isekai Monogatari";
  font-family: var(--special-font);
  background: var(--gradient_tit);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  display: block;
  text-align: center;
  font-size: 32px;
  line-height: 40px;
  margin: var(--spacing-l) 0px var(--spacing-s) 0px;
}
.switcheroo__form:before{
  content: "Connecter un nouveau compte";
  font-family: var(--main-font);
  color: var(--tx_content);
  display: block;
  text-align: center;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 16px;
  letter-spacing: 0.5px;
  margin: 0px 0px var(--spacing-md) 0px;
}
.switcheroo__form-row {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: var(--spacing);
}
.switcheroo__form-row input[name="username"], 
.switcheroo__form-row input[name="password"]{ width: 100%!important; }
.switcheroo__form-label {
  margin-bottom: var(--spacing-s);
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--tx_content) !important;
}
.switcheroo__form-input {
  padding: var(--spacing-s) !important;
  font-size: 12px !important;
  border-radius: var(--spacing-xs) !important;
  width: calc(100% - 16px)!important;
  background-color: var(--neutral_2)!important;
  color: var(--tx_content)!important;
  border: 0px!important;
  cursor: text!important;
}
.switcheroo__form-button {
  font-weight: 600;
  letter-spacing: 0.5px;
  border-radius: var(--spacing-xs);
  padding: var(--spacing-s);
  border: none;
  outline: none;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 10px;
  align-self: flex-start;
  color: var(--blanc);
  background-color: var(--co2);
  margin: auto;
}
.monomer-overlay {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  transition: 0.2s opacity ease;
  background: rgba(var(--neutral_1_rgb), 0.6);
  backdrop-filter: blur(4px);
}
.monomer-modal {
  position: fixed;
  z-index: 999;
  top: 50%;
  left: 50%;
  opacity: 0;
  width: 94%;
  transition: 0.2s opacity ease;
  transform: translate(-50%, -50%);
  border-radius: var(--spacing-s);
  background: var(--neutral_1);
  color: var(--tx_content);
}
.monomer-modal.monomer-open.monomer-anchored { top: 20px; transform: translate(-50%, 0); }
.monomer-modal.monomer-open { opacity: 1; }
.monomer-overlay.monomer-open { opacity: 1; }
.monomer-close {
  font-family: var(--main-font);
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-align: center;
  width: 24px;
  height: 24px;
  position: absolute;
  top: var(--spacing-xs);
  right: var(--spacing-xs);
  padding: 5px;
  cursor: pointer;
  color: var(--co2);
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 50%;
  padding: 0;
}
.monomer-close:hover { opacity: 0.8; }

/* ------ CATEGORIES NORMALES -------- */
.linklist{
  list-style: none;
  margin: var(--spacing-md) 0;
  border-width: 0;
  padding-bottom: var(--spacing-xs);
  border-color: var(--co3_fond);
}
.linklist li {
  float: left;
  margin: 0 var(--spacing-s) 0 0;
}
.linklist li a{
  font-size: var(--fontsize-xs);
  line-height: var(--lineheight-xs);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: var(--tx_contrast);
}

div.nav{ 
  font-size: 0px;
  max-width: 1048px;
  margin: auto;
}
div.nav a.nav{
  color: var(--tx_contrast);
  text-transform: uppercase;
  letter-spacing: .5px;
  font-size: 10px;
  transition: var(--transi);
}
div.nav a nu,
div.nav a span.jp{display: none;}
div.nav h1:last-child a b{
  font-weight: normal;
}
div.nav a:before {
  font-weight: normal;
  color: var(--tx_content);
  content: " › "; /* Symbole de séparation */
}
div.nav > a:empty:before,
div.nav > a:first-child:before {
  content: "";
}

/* -- TITRES DES CATEGORIES --*/
.cate_header{
  width: 100%;
  position: relative;
  z-index: 0;
}
/* -- NOM CATEGORIE DECO --*/
.cate_header cat1,
.za-titre cat1{
  position: absolute;
  top: var(--spacing);
  left: -32px;
  color: var(--blanc);
  opacity: 0.2;
  font-family: var(--special-font);
  font-weight: normal;
  font-size: 56px;
  line-height: 24px;
}
body.dark .cate_header cat1,
body.dark .za-titre cat1{opacity: 0.1;}
/* -- PETIT TITRE --*/
.cate_header cat2{
  display: block;
  width: fit-content;
  margin: 48px auto var(--spacing) auto;
  padding: var(--spacing-xs) var(--spacing);
  border-radius: var(--spacing-xs);
  background: var(--transp_1);
  backdrop-filter: blur(4px);
  color: var(--tx_content);
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 10px;
  line-height: 18px;
}
/* -- TITRE SOUSFORUM --*/
.cate_header h2 nu,
.cate_header h2 span.jp{ display: none; }
.cate_header h2 b{ 
  display: block;
  width: fit-content;
  margin: var(--spacing) auto;
  padding: 2px 8px;
  border-radius: var(--spacing-xs);
  background: rgba(var(--co3_rgb),0.2);
  color: var(--blanc);
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 10px;
  line-height: 16px;
}

/* -- STYLE DE CATEGORIE --*/
.content-wrapper,
form, .topic-review,
#tabs, .panel, div.meta-data{
  max-width: 1048px;
  margin: auto;
}
.content-wrapper{
  margin-bottom: 112px;
}
.cate_forum_block{
  display: grid;
  grid-row-gap: var(--spacing-md);
  max-width: 1048px;
  margin: auto;
}
.cate_forum{
  max-width: 1048px;
  display: grid;
  grid-template-columns: 96px calc(100% - 96px - 236px) 236px;
  background: var(--bgcat);
  backdrop-filter: blur(6px);
  box-shadow: var(--boxshadow);
  border-radius: var(--spacing);
  position: relative;
  z-index: 1;
}

/* -- COLONNES --*/
.cate_forum_col2{
  display: grid;
  padding: var(--spacing);
  grid-row-gap: var(--spacing-s);
}

/* -- IMAGES NOUVEAUX SUJETS --*/
.cate_forum_col1 img{
  position: absolute;
  z-index: 3;
  width: 48px;
  height: 48px;
  top: calc(50% - 24px);
  left: -var(--spacing-md);
  transition: var(--transi);
}


/* -- DESCRIPTIONS BLOCK --*/
.cate_forum_desc{ 
  max-height: 108px; 
  height: 108px;
  min-height: 108px;
}
/* -- IMAGE --*/
.cate_forum_desc img{
  position: absolute;
  border-radius: var(--radiuscat_right);
  top: 0px;
  left: 0px;
  z-index: 1;
  height: 216px;
  width: 96px;
  object-fit: cover;
  filter: grayscale(1);
  transition: var(--transi);
}
body.dark .cate_forum_desc img{ filter: brightness(0.7) grayscale(1); }

/* -- FORUM SOUS TITRE --*/
.cate_forum_desc neutral_1{
  color: var(--blanc);
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 10px;
  display: block;
  line-height: 16px;
  position: absolute;
  top: var(--spacing);
  background-color: transparent;
}
/* -- DESCRIPTION BOX --*/
.cate_forum_desc div{
  text-align: justify;
  width: 100%;
  color: rgba(var(--blanc_rgb),0.7);
  height: 64px;
  overflow: auto;
  position: relative;
  top: var(--spacing-s);
  font-size: var(--fontsize);
  padding: var(--spacing-s);
  border-radius: var(--spacing-s);
  background: rgba(var(--tx_content_rgb),0.1);
}
.cate_forum_desc div::-webkit-scrollbar{display: none!important;}

.cate_forum_desc bb1, 
.cate_forum_desc bb2,
.cate_forum_desc i, 
.cate_forum_desc em,
.cate_forum_desc ba1, 
.cate_forum_desc ba2{
  color: var(--tx_content)!important;
  font-size: 12px!important;
}
.cate_forum_desc i3{
  color: var(--tx_content)!important;
  font-family: var(--secondary-font)!important;
}
.cate_forum_desc a{ color: var(--tx_content)!important; transition: var(--transi);}
.cate_forum_desc a:hover{ color: var(--co2)!important;}

/* -- LAST POST --*/
.cate_forum_lastpost{
  display: grid;
  grid-template-columns: auto max-content;
  align-items: center;
  padding: var(--spacing-s);
  height: 35px;
  background: rgba(var(--co3_rgb),0.2);
  border-radius: var(--spacing-s);
  line-height: 10px;
}

/* -- LIEN DU TOPIC ET AUTEUR --*/
.cate_forum_lastpost .topic{
  color: rgba(var(--blanc_rgb),0);
  font-size: 0px;
  display: grid;
  width: 100%;
  grid-template-columns: 12px auto;
  justify-content: flex-start;
  align-items: center;
  grid-column-gap: var(--spacing-xs);
}
.cate_forum_lastpost ion-icon{
  color: var(--blanc);
  font-size: 12px;
}
.cate_forum_lastpost .topic span a:first-child,
.cate_forum_lastpost .topic span > span.color-groups{
  transition: var(--transi);
  display: inline-block;
  opacity: 1;
  font-size: 12px;
  line-height: 18px;
  text-decoration: none;
  margin-right: var(--spacing-s);
}

.cate_forum_lastpost .topic span a:first-child{
  color: var(--blanc);
}

.cate_forum_lastpost .topic strong:first-child:before {
  display: inline-block;
  content: "par";
  padding-right: var(--spacing-xs);
  font-weight: normal;
  color: var(--blanc)!important;
}
.cate_forum_lastpost .topic span a:first-child:hover{ opacity: 0.7; }
.cate_forum_lastpost .topic a.last-post-icon{ position: relative; left: -4px; margin-right: -4px; display: inline-block; }
.cate_forum_col2 .topic span a:nth-child(3) > img,
.cate_forum_lastpost .topic a.last-post-icon img{
  height: 10px;
  position: relative;
  left: -2px;
  top: 1px;
}

/* -- HEURE DU POST --*/
.cate_forum_lastpost .time{
  text-align: right;
  color: var(--blanc);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 10px;
  
  display: grid;
  grid-template-columns: 12px max-content;
  justify-content: flex-end;
  align-items: center;
  grid-column-gap: var(--spacing-xs);
}
.cate_forum_lastpost .time strong,
.cate_forum_lastpost .time span strong,
.cate_forum_lastpost .time span a{
  display: none;
}
/* -- SOUS-FORUMS BLOCK --*/
.cate_forum_col3{
  display: grid;
  grid-template-rows: auto 20px 132px;
  padding: var(--spacing) var(--spacing) var(--spacing) 0px;
  grid-row-gap: var(--spacing-s);
}
.cate_forum_col3 .gensmall{
  display: block;
  color: rgba(var(--blanc_rgb),0.5);
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 10px;
  display: block;
  line-height: 16px;
  text-align: right;
}
.cate_forum_col3 .sousforum_header{
  color: var(--blanc);
  font-size: 20px;
  font-family: var(--special-font);
  order: 2;
}
.cate_forum_sousforums{
  order: 3;
  text-align: left;
  grid-row-gap: var(--spacing-xs);
  grid-auto-rows: 20px;
  display: grid;
  align-items: flex-start;
  padding-right: var(--spacing-s);
  max-height: 132px;
  overflow: auto;
}
.cate_forum_sousforums:empty ~ .sousforum_header{ display: none; }
.cate_forum_sousforums a.gensmall span.jp{ display: none; }

/* -- PETITS LIENS ET CTA --*/
.forum_links{ 
  height: 16px; 
  text-align: right; 
  position: relative; 
  top: -16px;
  margin-bottom: var(--spacing-l);
}
.forum_links span.gensmall.left{
  height: 16px;
  top: 0px;
  display: grid;
  grid-template-columns: max-content 1px max-content;
  grid-column-gap: var(--spacing);
  align-items: center;
  justify-content: flex-start;
}
.forum_links span a.gensmall,
.forum_links.stats a{
  color: rgba(var(--blanc_rgb),1);
  text-transform: uppercase;
  letter-spacing: .5px;
  font-size: 10px;
  transition: var(--transi);
}
.forum_links span a.gensmall:hover,
.forum_links.stats a:hover{ color: rgba(var(--blanc_rgb),0.5); }

.forum_links.stats{ 
  margin-bottom: 0px;
  height: 16px;
  top: 0px;
  display: grid;
  grid-template-columns: max-content 1px max-content 1px max-content;
  grid-column-gap: var(--spacing);
  align-items: center;
  justify-content: flex-end;
}
.forum_links .spacer_vert{ background: rgba(var(--blanc_rgb),0.5); height: 16px; }

/* ------- QEEL ---------- */
div.qeel h2.titre{
  margin: 24px 16px;
  display: flex;
  align-items: flex-end;
}
div.qeel h2.titre:before {
  display: block;
  content: " ";
  width: 96px;
  height: 96px;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  transition: var(--transi);
}
body.dark div.qeel h2.titre:before{ background-image: url("assets/etoiles_white.svg"); }
body.light div.qeel h2.titre:before{ background-image: url("assets/etoiles_black.svg"); }

div.qeel h2.titre span{
  font-family: var(--special-font);
  color: var(--tx_contrast);
  text-transform: uppercase;
  font-size: 36px;
  line-height: 32px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
h2.titre span:after {
  display: block;
  content: " ";
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, var(--co1) 0%, var(--co2) 50%, rgba(var(--neutral_1_rgb), 0) 100%);
}

div.cate_liens{
  text-align: right;
  position: relative;
  top: -16px;
}
a.markread,
.qeel.links a{
  font-size: 10px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 16px;
  font-weight: 600;
  color: var(--tx_contrast);
}
.qeel.links a:hover{ opacity: 0.5; }

.qeel{
  margin: 112px 0px 0px 0px;
  font-size: var(--fontsize);
}
.qeel cat1{
  top: var(--spacing)!important;
}

.qeel.links{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: calc((16px *2) + 1px);
  margin: var(--spacing) 0px;
}
.qeel.links a{ display: inline-block; height: 16px; position: relative; }
.qeel.links a:after{
  display: inline-block;
  content: " ";
  background-color: var(--tx_contrast);
  opacity: 0.3;
  width: 1px;
  height: 16px;
  margin-left: var(--spacing);
  position: absolute; 
  top: 0px;
}
.qeel.links a:last-child:after{ display: none; }

div.qeel .container{
  padding: 16px;
  display: grid;
  width: 100%;
  max-width: 100%;
  grid-template-columns: 1fr 1px 1fr;
  grid-column-gap: 16px;
  color: var(--tx_content);
  background: linear-gradient(158deg, var(--co1) 0%, rgba(var(--neutral_1_rgb),0.5) 25%, rgba(var(--neutral_1_rgb), 0.5) 75%, var(--co2) 100%);
  box-shadow: var(--boxshadow);
  backdrop-filter: blur(4px);
}
div.qeel div.col_1{
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  grid-template-rows: max-content max-content;
  grid-gap: 16px;
}
div.qeel .qeel_sep{ background-color: var(--neutral_1); }
div.qeel div.col_2{
  display: grid;
  grid-gap: 16px;
  grid-template-columns: 1fr 124px 1fr;
  grid-template-rows: auto max-content;
}

div.qeel div.col_1 div.dernier_inscrit{
  display: grid;
  grid-gap: 16px;
  grid-template-columns: 50px auto;
  padding: 8px;
  border-radius: 8px;
  background: var(--transp_1);
}
span#lstavQEEL{
  width: 50px;
  height: 68px;
  overflow: hidden;
  border-radius: 4px;
}
span#lstavQEEL img{
  width: 100%;
  height: 68px;
  object-fit: cover;
  object-position: center;
  display: block;
  position: relative;
  filter: grayscale(100%);
  transition: var(--transi);
}
span#lstavQEEL:hover img{ filter: grayscale(0%); }

div.newest{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
div.newest > span:first-child{
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--tx_contrast);
  opacity: 0.5;
  font-size: 10px;
  line-height: 16px;
}
div.newest > span#nUSER{
  font-size: 24px;
  font-family: var(--special-font);
  line-height: 32px;
}
div.newest > span#nUSER strong{ font-weight: normal!important; }
div.newest > span#nUSER a{ color:var(--tx_contrast);}

div.qeel div.listes{
  display: grid;
  grid-gap: 16px;
  grid-template-columns: 1fr 1fr;
  grid-column: 1/3;
}
div.liste_enligne,
div.liste_48h{
  border-radius: var(--spacing-s);
  overflow: hidden!Important;
  display: grid;
  grid-template-rows: var(--spacing-md) auto;
  grid-gap: 1px;
}

div.liste_enligne .titre,
div.liste_48h .titre{
  display: flex;
  align-items: center;
  height: 24px;
  gap: var(--spacing-xs);
  padding: var(--spacing-s);
  background: var(--neutral_1);
  width: 100%;
  text-align: left;
  font-family: var(--main-font);
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 16px;
  margin-bottom: var(--spacing-xs);
}
div.liste_enligne .titre ion-icon,
div.liste_48h .titre ion-icon{
  padding: 2px;
  background: var(--co2);
  color: white;
  font-size: 8px;
  line-height: 16px;
  border-radius: 2px;
}
div.liste_enligne .titre span,
div.liste_48h .titre span{
  display: inline-block;
  background: linear-gradient(to right,var(--co2),var(--co1_light));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 0 #00000000;
}
div.qeel div.liste_container{
  position: relative;
}
div.qeel div.liste_container:before {
   z-index: -1;
   display: none;
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   border-radius: var(--spacing-s);
   padding: 1px;
   background: linear-gradient(to left,var(--co1),var(--co2),var(--co3));
   -webkit-mask: linear-gradient(var(--blanc) 0 0) content-box,linear-gradient(var(--blanc) 0 0);
   -webkit-mask-composite: xor;
   mask-composite: exclude;
}

div.liste_container#pif div,
div.liste_container#kaboum div{
  vertical-align: top;
  width: 100%;
  border-radius: 0px 0px var(--spacing-s) var(--spacing-s);
  padding: var(--spacing-s);
  height: 136px;
  min-height: 136px;
  max-height: 136px;
  overflow: auto;
  background-color: var(--neutral_1);
}
div.liste_container#pif br{ display: none; }

div.liste_container#pif div i,
div.liste_container#kaboum div i,
div.liste_container#pif div em,
div.liste_container#kaboum div em{
  color: var(--blanc);
}
div.liste_container#pif div a,
div.liste_container#kaboum div a{
  color: var(--tx_content)!important;
}

div.qeel div.stats{
  background: var(--transp_1);
  padding: 8px;
  border-radius: 8px;
  display: grid;
  grid-gap: 16px;
  grid-template-columns: auto 118px;
}
div.qeel div.stats div.titre{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 8px;
}
div.stats div.titre > span:first-child{
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--tx_contrast);
  opacity: 0.5;
  font-size: 10px;
  line-height: 16px;
}
div.stats div.titre > span:last-child{
  font-size: 24px;
  line-height: 32px;
  font-family: var(--special-font);
}
div.qeel div.stats_list{
  display: flex;
  flex-direction: column;
  gap: 4px;
}
div.qeel div.stats_list span{
  background: var(--neutral_1);
  padding: 7px 8px;
  border-radius: 4px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 10px;
  line-height: 18px;
}

div.qeel div.col_2 div.mdm,
div.qeel div.col_2 div.staff{
  display: grid;
  grid-gap: 1px;
  grid-template-rows: 24px auto;
  border-radius: 8px;
  overflow: hidden;
  max-height: 193px;
}

div.qeel div.col_2 div.mdm div.content{
  display: grid;
  grid-template-rows: minmax(52px, auto) minmax(44px, auto);
  grid-gap: 12px;
  padding: 12px;
  background-color: var(--transp_1);
}
div.qeel div.col_2 div.mdm div.content .maison{
  display: grid;
  grid-gap: 8px;
  align-items: center;
  grid-template-columns: 20px auto max-content;
  background-color: var(--neutral_1);
  padding: 12px;
  border-radius: 8px;
  position: relative;
}
div.qeel div.col_2 div.mdm div.content .maison:before {
  display: block;
  width: 20px;
  height: 20px;
  color: white;
  border-radius: 4px;
  text-align: center;
  line-height: 20px;
  font-weight: 500;
}
div.qeel div.col_2 div.mdm div.content .maison:after {
  z-index: 0;
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  padding: 1px;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: xor;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
div.qeel div.col_2 div.mdm div.content .maison.doj:before{
  content: "土";
  background: var(--doj);
}
div.qeel div.col_2 div.mdm div.content .maison.doj:after{
  background: linear-gradient(130deg, var(--doj), var(--neutral_1) 30%, var(--neutral_1) 70%, var(--doj));
}
div.qeel div.col_2 div.mdm div.content .maison.doj > span:first-child:after{
  content: "土仁";
}
div.qeel div.col_2 div.mdm div.content .maison.fug:before{
  content: "風";
  background: var(--fug);
}
div.qeel div.col_2 div.mdm div.content .maison.fug:after{
  background: linear-gradient(130deg, var(--fug), var(--neutral_1) 30%, var(--neutral_1) 70%, var(--fug));
}
div.qeel div.col_2 div.mdm div.content .maison.fug > span:first-child:after{
  content: "風義";
}
div.qeel div.col_2 div.mdm div.content .maison.hii:before{
  content: "火";
  background: var(--hii);
}
div.qeel div.col_2 div.mdm div.content .maison.hii:after{
  background: linear-gradient(130deg, var(--hii), var(--neutral_1) 30%, var(--neutral_1) 70%, var(--hii));
}
div.qeel div.col_2 div.mdm div.content .maison.hii > span:first-child:after{
  content: "火勇";
}
div.qeel div.col_2 div.mdm div.content .maison.rai:before{
  content: "雷";
  background: var(--rai);
}
div.qeel div.col_2 div.mdm div.content .maison.rai:after{
  background: linear-gradient(130deg, var(--rai), var(--neutral_1) 30%, var(--neutral_1) 70%, var(--rai));
}
div.qeel div.col_2 div.mdm div.content .maison.rai > span:first-child:after{
  content: "雷誉";
}
div.qeel div.col_2 div.mdm div.content .maison.sui:before{
  content: "水";
  background: var(--sui);
}
div.qeel div.col_2 div.mdm div.content .maison.sui:after{
  background: linear-gradient(130deg, var(--sui), var(--neutral_1) 30%, var(--neutral_1) 70%, var(--sui));
}
div.qeel div.col_2 div.mdm div.content .maison.sui > span:first-child:after{
  content: "水誠";
}
div.qeel div.col_2 div.mdm div.content .maison > span:first-child{
  font-family: var(--special-font);
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 20px;
  text-transform: uppercase;
  color: var(--tx_contrast);
  position: relative;
  top: -1px;
}
div.qeel div.col_2 div.mdm div.content .maison > span:first-child:after {
  display: inline-block;
  font-size: 8px;
  letter-spacing: 1px;
  line-height: 10px;
  font-family: var(--jp-font);
  text-orientation: mixed;
  writing-mode: vertical-lr;
  font-weight: 600;
  margin-left: 6px;
  position: relative;
  top: 1px;
  border-radius: 12px;
  color: var(--tx_content);
}
div.qeel div.col_2 div.mdm div.content .palier{
  display: grid;
  grid-gap: 8px;
  align-items: center;
  grid-template-columns: auto max-content;
  background-color: var(--neutral_1);
  padding: 12px;
  border-radius: 8px;
}
div.qeel div.col_2 div.mdm div.content .palier > span{
  display: flex;
  align-items: center;
  gap: 6px;
}
div.qeel div.col_2 div.mdm div.content .palier > a {
  color: var(--tx_contrast);
  padding: 0px 6px;
  border-radius: 4px;
  line-height: 20px;
  display: inline-block;
  border: 1px solid var(--tx_contrast);
  background: transparent;
  transition: var(--transi);
  font-weight: 500;
}

div.qeel div.col_2 div.maisons{
  display: flex;
  flex-direction: column;
  gap: 8px;
  justify-content: space-between;
  max-height: 193px;
}
div.qeel div.col_2 div.maisons a{
  padding: 4px 4px 4px 8px;
  background: var(--transp_1);
  border-radius: 12px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 10px;
  display: grid;
  grid-template-columns: auto 34px;
  font-weight: 500;
  color: var(--tx_contrast);
  gap: 8px;
  transition: var(--transi);
  background-size: 200% 100%;
  background-position-x: left;
}
div.qeel div.col_2 div.maisons a:hover{ background-position-x: right; }
div.qeel div.col_2 div.maisons a span.icon{
  display: block;
  font-weight: bold;
  padding: 0px 4px;
  border-radius: 8px;
  width: 34px;
  text-align: center;
  color: white;
}
div.qeel div.col_2 div.maisons a.dojin{
  background-image: linear-gradient(to right, rgba(var(--doj_rgb),0.3), var(--transp_1) 30%, var(--transp_1) 60%, rgba(var(--doj_rgb),0.3));
}
div.qeel div.col_2 div.maisons a.dojin span.icon{ background: var(--doj); }
div.qeel div.col_2 div.maisons a.fugi{
  background-image: linear-gradient(to right, rgba(var(--fug_rgb),0.3), var(--transp_1) 30%, var(--transp_1) 60%, rgba(var(--fug_rgb),0.3));
}
div.qeel div.col_2 div.maisons a.fugi span.icon{ background: var(--fug); }
div.qeel div.col_2 div.maisons a.hiisa{
  background-image: linear-gradient(to right, rgba(var(--hii_rgb),0.3), var(--transp_1) 30%, var(--transp_1) 60%, rgba(var(--hii_rgb),0.3));
}
div.qeel div.col_2 div.maisons a.hiisa span.icon{ background: var(--hii); }
div.qeel div.col_2 div.maisons a.raiyo{
  background-image: linear-gradient(to right, rgba(var(--rai_rgb),0.3), var(--transp_1) 30%, var(--transp_1) 60%, rgba(var(--rai_rgb),0.3));
}
div.qeel div.col_2 div.maisons a.raiyo span.icon{ background: var(--rai); }
div.qeel div.col_2 div.maisons a.suisei{
  background-image: linear-gradient(to right, rgba(var(--sui_rgb),0.3), var(--transp_1) 30%, var(--transp_1) 60%, rgba(var(--sui_rgb),0.3));
}
div.qeel div.col_2 div.maisons a.suisei span.icon{ background: var(--sui); }

div.qeel div.col_2 div.staff span.titre,
div.qeel div.col_2 div.mdm span.titre{
  display: flex;
  align-items: center;
  height: 24px;
  gap: var(--spacing-xs);
  padding: var(--spacing-s);
  background: var(--neutral_1);
  width: 100%;
  text-align: left;
  font-family: var(--main-font);
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 16px;
}
div.qeel div.col_2 div.staff span.titre ion-icon,
div.qeel div.col_2 div.mdm span.titre ion-icon{
  padding: 2px;
  background: var(--co2);
  color: white;
  font-size: 8px;
  line-height: 16px;
  border-radius: 2px;
}
div.qeel div.col_2 div.staff span.titre span,
div.qeel div.col_2 div.mdm span.titre span{
  display: inline-block;
  background: linear-gradient(to right,var(--co2),var(--co1_light));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 0 #00000000;
}
div.qeel div.col_2 div.staff div.content{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 12px;
  padding: 12px;
  background-color: var(--transp_1);
}
div.qeel div.col_2 div.staff div.content > a{
  width: 100%;
  height: 48px;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
}
div.qeel div.col_2 div.staff div.content > a > img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(1);
}
div.qeel div.col_2 div.staff div.content > a > span{
  opacity: 0;
  transition: var(--transi);
  display: flex;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: transparent;
  text-align: center;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  border-radius: 4px;
  overflow: hidden;
  backdrop-filter: blur(2px);
  padding: 0px;
  color: white!important;
}
div.qeel div.col_2 div.staff div.content > a:hover > span{
  opacity: 1;
  backdrop-filter: blur(6px);
  background: var(--transp_1);
}
div.qeel div.col_2 div.staff .small,
div.qeel div.col_2 div.mdm .small{
  font-size: 10px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 500;
  color: var(--tx_contrast);
}
div.qeel div.col_2 div.staff .small strong{ font-weight: 500; }

div.qeel div.col_2 div.credits{
  grid-column: 1/4;
  background: var(--transp_1);
  padding: 8px;
  border-radius: 8px;
  color: rgba(var(--tx_content_rgb),0.5);
  overflow: auto;
  height: auto;
  max-height: 88px;
  font-size: 11px;
  line-height: 18px;
}
div.qeel div.col_2 div.credits::-webkit-scrollbar{
  width: 0px!important;
}

/* ------ BOUTONS HAUT BAS -------- */
.boutonhautbas {
  bottom: calc((100vh - 50px)/2);
  right: 16px;
  position: fixed;
  z-index: 99;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  align-items: center;
}
.boutonhautbas:after {
  display: block;
  height: 1px;
  width: 16px;
  content: " ";
  background: var(--co2);
  order: 2;
}
.nav_ancres_bg{
  line-height: 16px;
}
.go_up_down {
  font-size: 1rem;
  line-height: 24px;
  width: 24px;
  text-align: center;
}
a.go_up_down:last-child{ order: 3; }
.nav_ancres_bg i{
  color: var(--tx_contrast)!important;
  font-size: 1rem;
}
/* ------ BLOCNOTES -------- */
div.blocnotes{
  position: fixed;
  top: 40px;
  right: 112px;
  z-index: 4;
  box-shadow: var(--boxshadow);
  transition: var(--transi);
  border-radius: 0px 0px var(--spacing-s) var(--spacing-s);
  background-color: var(--neutral_1);
  overflow: hidden;
  transform-origin: top center;
  transform: scaleY(100%);
  opacity: 1;
  padding: 8px;
}
div.blocnotes .blocnotes_header{
  line-height: 16px;
  color: var(--co2);
  font-family: var(--main-font);
  font-size: 10px;
  line-height: 20px;
  text-transform: uppercase;
  padding: 0px 8px 8px 8px;
  letter-spacing: 0.5px;
  font-weight: 600;
}

textarea#fa_notepad{
  border: none;
  width: 240px;
  height: 196px;
  padding: 8px;
  border-radius: 8px;
  font-family: var(--main-font);
  color: var(--tx_content);
  background-color: var(--neutral_2);
  background-size: 100% 21px;
  background-repeat: repeat-y;
  background-position: 0px var(--spacing-s);
  font-size: 12px;
  line-height: 21px;
}
body.light textarea#fa_notepad{ background-image: linear-gradient(to bottom, rgba(0,0,0,0.1) 1px, transparent 1px); }
body.dark textarea#fa_notepad{ background-image: linear-gradient(to bottom, rgba(255,255,255,0.1) 1px, transparent 1px); }

textarea#fa_notepad:focus-visible { outline: -webkit-focus-ring-color auto 0px; }
.hide {
  transform: scaleY(0%)!important;
  opacity: 0!important;
}






/* ----- NOUVELLES CATEGORES ----- */
.cate_forum_block {
  display: grid;
  grid-row-gap: 1px;
  margin-bottom: 0;
  border-radius: var(--spacing);
  overflow: hidden;
}
.cate_forum {
  grid-template-columns: 300px auto;
  background: var(--transp_1);
  border-radius: 0px;
  padding: var(--spacing);
  grid-gap: var(--spacing);
}

.cate_forum_col1 {
  width: 100%;
  display: grid;
  grid-gap: var(--spacing-s);
}

.col1_top{
  display: grid;
  grid-template-columns: auto var(--spacing-xxl);
  position: relative;
}

.col1_top a.forumlink{
  display: grid;
  grid-template-rows: var(--spacing-l) 18px;
  color: var(--cat_forumlink);
  font-family: var(--special-font);
  font-size: 24px;
  line-height: 32px;
  transition: var(--transi);
}
.col1_top a.forumlink b{
  display: inline-block;
  width: fit-content;
  font-family: var(--special-font);
  font-size: 20px;
  line-height: 24px;
  color: var(--cat_forumlink);
  transition: var(--transi);
  opacity: 1;
}
.col1_top a.forumlink b:after{
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f178";
  line-height: 24px;
  position: relative;
  padding: 0px 6px;
  top: -2px;
  font-size: 12px;
  left: -24px;
  opacity: 0;
  transform: scaleX(0%);
  transform-origin: center right;
  transition: var(--transi);
}
body.light .col1_top a.forumlink b:after{ color: var(--co2); }
body.dark .col1_top a.forumlink b:after{ color: white; }
.cate_forum:hover .col1_top a.forumlink b:after{
  left: 0px;
  opacity: 1;
  transform: scaleX(100%);
}

.col1_top a.forumlink span.jp{
  display: inline-block;
  width: fit-content;
  line-height: 18px;
  font-family: var(--jp-font);
  font-size: 12px;
  text-shadow: 0 0 #00000000;
  transition: var(--transi);
}
body.dark .col1_top a.forumlink span.jp{ 
  background: linear-gradient(to right,var(--co1),var(--co2_light),var(--co1));
  background-size: 200% 200%;
  background-position: center right;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
body.light .col1_top a.forumlink span.jp{
  background: linear-gradient(to right,var(--co1),var(--co2),var(--co1));
  background-size: 200% 200%;
  background-position: center right;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
span.jp n{ display: none; }

.col1_top .new_msg{
  width: 48px!important;
  height: 48px!important;
  transition: var(--transi);
  position: absolute;
  top: 1px;
  right: 0px;
}
body.light .col1_top .new_msg.light,
body.dark .col1_top .new_msg.dark{ opacity: 1; }
body.light .col1_top .new_msg.dark,
body.dark .col1_top .new_msg.light{ opacity: 0; }

.col1_bot{
  display: grid;
  grid-template-rows: 50px var(--spacing-l);
  grid-gap: 1px;
  border-radius: var(--spacing-s);
  overflow: hidden;
}

.cate_forum_lastpost{
  background: var(--neutral_1);
  color: var(--tx_content);
  font-size: 12px;
  line-height: 18px;
  height: 100%;
  border-radius: 0px;
}
/* VUE INVITÉS */
.col1_bot > div.cate_forum_lastpost.gensmall .color-groups{ display: none!important; }
div.col1_bot > div.cate_forum_lastpost.auteur > span.lastpost-auteur > span > span { color: var(--tx_content); }

/* CACHER LE PSEUDO DES INVITES APRES LA DATE DU POST */
.cate_forum_lastpost.gensmall#last-link > span > span{ display: none!important; }

/* AFFICHER LE PSEUDO DES INVITES */
span.lastpost-auteur > span > span{ 
  display: inline-block; 
  font-size: 12px!important; 
  color: var(--tx_content);
}

.col1_bot > div.cate_forum_lastpost.gensmall:first-child > span{
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
  font-size: 10px;
}
.col1_bot > div.cate_forum_lastpost.gensmall:first-child > span > a{
  text-transform: initial;
  letter-spacing: 0;
  font-size: 12px;
}
.col1_bot > div.cate_forum_lastpost.gensmall:first-child > span img{ display: none; }
.col1_bot > div.cate_forum_lastpost.gensmall > span > br:nth-child(3){ display: none; }

body.light .col1_bot > div.cate_forum_lastpost.gensmall > span > a:nth-child(1){ 
  color: #413f3b;
  font-weight: normal;
}
body.dark .col1_bot > div.cate_forum_lastpost.gensmall > span > a:nth-child(1){ 
  color: #d7d1c5;
  font-weight: normal;
  transition: var(--transi);
}
.col1_bot > div.cate_forum_lastpost.gensmall > span > a:nth-child(1):hover{
  color: var(--co2) !important;
}

.col1_bot > div.cate_forum_lastpost.gensmall > span > strong{ display: none; }
.col1_bot > div.cate_forum_lastpost.gensmall > span > a.last-post-icon{ display: none; }

.cate_forum_col1 img {
  position: initial;
  width: 16px;
  height: 16px;
  padding: 2px;
  top: 0;
  left: 0px;
  mix-blend-mode: difference;
}
.cate_forum_lastpost.auteur{
  background: var(--neutral_1);
  display: grid;
  grid-template-columns: var(--spacing) auto;
  grid-gap: var(--spacing-s);
  height: 100%;
}
.lastpost-avatar {
  float: initial;
  padding: 0;
  position: relative;
  display: inline-block;
}
.cate_forum_lastpost .lastpost-avatar img{
  max-width: 16px;
  max-height: 16px;
  width: 16px!important;
  height: 16px;
  position: initial!important;
  aspect-ratio: 1 / 1 !important;
  top: 0px;
  left: 0px;
  background-color: gray;
  object-fit: cover;
  border-radius: var(--spacing-xs)!important;
}
.auteur > span.lastpost-avatar > img{
  mix-blend-mode: initial!important;
}
.auteur > span.lastpost-avatar > img{ padding: 0px;}

.lastpost-auteur{
  color: rgba(0,0,0,0);
  font-size: 0px;
  position: relative;
  height: 16px;
}
.lastpost-auteur > span {
  display: flex;
  height: 100%;
  width: 100%;
  padding: 0px;
  align-items: center;
}
.lastpost-auteur br{ display: none; }
.lastpost-auteur strong {
  font-size: 12px;
  display: inline-block;
  margin-right: 2px;
  text-transform: initial;
}
.lastpost-auteur strong a.gensmall{
  color: var(--tx_content);
}


.cate_forum_col2{
  display: grid;
  padding: 0px!important;
  grid-row-gap: 1px;
  width: calc(100% - 89px);
  position: relative;
}

.cate_forum_col2 > div.stats-cate{
  display: flex;
  flex-direction: row-reverse;
  gap: 4px;
  text-align: right;
  position: absolute;
  right: var(--spacing-s);
  top: var(--spacing-s);
  height: 16px;
  z-index: 3;
}

.cate_forum_col2 > div.stats-cate > span.gensmall{
  display: inline-block;
  text-align: right;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 16px;
  border-radius: var(--spacing-xs);
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 0px var(--spacing-xs);
  height: 16px;
  z-index: 3;
  color: var(--tx_content);
  background: var(--neutral_2);
}
  
.desc_infos {
  height: 16px!important;
  display: flex;
  gap: var(--spacing-s);
  align-items: center;
}
.desc_infos ion-icon{
  padding: 2px;
  background: var(--co2);
  color: white;
  font-size: 8px;
  line-height: 16px;
  border-radius: 2px;
}
  
.cate_forum_desc {
  display: grid;
  height: auto;
  background: var(--neutral_1);
  position: initial;
  z-index: 2;
  grid-gap: var(--spacing-s);
  padding: var(--spacing-s) var(--spacing-s) 0px var(--spacing-s);
  overflow: initial;
  border-radius: var(--spacing-s) 0px 0px 0px;
  color: var(--tx_content);
}
.cate_forum_desc > br{ display: none ;}
.cate_forum_desc bb1, .cate_forum_desc bb2, .cate_forum_desc i, .cate_forum_desc em, .cate_forum_desc ba1, .cate_forum_desc ba2 {
  color: var(--tx_content)!important;
  font-size: 12px!important;
}

.cate_forum_sousforums {
  display: flex;
  gap: var(--spacing-s);
  padding: var(--spacing-s);
  align-items: flex-start;
  overflow: auto;
  border-radius: 0px 0px 0px var(--spacing-s);
  background: var(--neutral_1);
  height: 32px;
}
.cate_forum_desc img {
  position: absolute;
  top: 0px;
  right: -88px;
  left: auto;
  z-index: 1;
  height: 100%;
  width: 88px;
  border-radius: 0px var(--spacing-s) var(--spacing-s) 0px;
  object-fit: cover;
  filter: grayscale(1);
  transition: var(--transi);
}
.cate_forum_desc bg1 {
  color: var(--co2);
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 10px;
  display: inline-block;
  width: fit-content;
  line-height: 16px;
  position: initial;
  background: linear-gradient(to right,var(--co2),var(--co1_light));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 0 #00000000;
}
.cate_forum_desc div {
  text-align: justify;
  width: 100%;
  color: #979797;
  height: 76px;
  overflow: auto;
  position: initial;
  font-size: var(--fontsize);
  padding: 0;
  border-radius: 0;
  background: transparent;
}
.cate_forum_sousforums a.gensmall {
  display: block;
  text-align: left;
  padding: 0px var(--spacing-xs);
  font-weight: 600;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 16px;
  color: white;
  background: var(--co2);
  border-radius: var(--spacing-xs);
  max-width: 212px;
  height: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  transition: var(--transi);
}
.cate_forum_sousforums a.gensmall:before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f0da";
  margin-right: var(--spacing-xs);
}
.cate_forum_sousforums a.gensmall:nth-child(odd){background-color: var(--co1);}
.cate_forum_sousforums a.gensmall:nth-child(even){background-color: var(--co1_dark);}
.cate_forum_sousforums a.gensmall b{ font-weight: 600!important; }


/* -- HOVER EFFECTS --*/
.cate_forum:hover .cate_forum_desc img{ filter: grayscale(0)!important; }
body.dark .cate_forum:hover .cate_forum_desc img{ filter: brightness(0.7) grayscale(0)!important; }

.cate_forum:hover .col1_top a.forumlink b,
.cate_forum:hover .col1_top a.forumlink{ color: var(--co1); }
.cate_forum:hover .col1_top a.forumlink span.jp{ background-position: center left; }

.col1_bot > div.cate_forum_lastpost.gensmall > span > a:nth-child(1):hover{
  color: var(--tx_content);
}

.cate_forum_sousforums a.gensmall:hover{background-color: var(--co2);}

/* ----- CATEGORIES REDUITES ----- */
.cate_forum_block.small{
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 16px;
  border-radius: 0px;
}
.cate_forum_block.small .col1_top a.forumlink span.jp,
.cate_forum_block.small .cate_forum_desc div:not(.desc_infos),
.cate_forum_block.small .cate_forum_desc img{ display: none!important; }

.cate_forum_block.small .cate_forum{
  grid-template-columns: 1fr;
  border-radius: 16px;
  overflow: hidden;
}
.cate_forum_block.small .cate_forum_col1{ grid-gap: 12px; }
.cate_forum_block.small .col1_top{
  grid-template-rows: 48px;
}
.cate_forum_block.small .col1_top div.titre-cate{
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.cate_forum_block.small .col1_top a.forumlink{
  display: block;
}
.cate_forum_block.small .cate_forum_lastpost.auteur{
  grid-template-columns: 1fr;
}
.cate_forum_block.small .cate_forum_desc{
  padding: 0;
  background: transparent;
  display: block;
  height: max-content;
  min-height: 0px;
}
.cate_forum_block.small .col1_bot{
  grid-template-rows: 16px auto 16px;
  border-radius: 0px;
  grid-gap: 8px;
}
.cate_forum_block.small div.col1_bot span.gensmall {
  display: inline-block;
  text-align: left;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 16px;
  border-radius: var(--spacing-xs);
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 0px var(--spacing-xs);
  height: 16px;
  z-index: 3;
  color: var(--tx_content);
  background: var(--neutral_4);
}
.cate_forum_block.small div.col1_bot div.stats-cate{
  display: flex;
  gap: 4px;
  height: 16px;
  z-index: 3;
}
.cate_forum_block.small div.col1_bot div.stats-cate span.gensmall{
  display: inline-block;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 16px;
  border-radius: var(--spacing-xs);
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 0px var(--spacing-xs);
  height: 16px;
  z-index: 3;
  color: var(--tx_content);
  background: var(--neutral_4);
}

.cate_forum_block.small div.lastpost_small{
  display: grid;
  grid-template-columns: auto 63px;
  grid-gap: 8px;
}
.cate_forum_block.small div.lastpost_small div.lastpost_small_infos{ 
  border-radius: 4px;
  overflow: hidden;
  display: grid;
  grid-template-rows: auto 32px;
  grid-gap: 1px;
}
.lastpost_small_infos > div.cate_forum_lastpost.gensmall#lastlink > span > br:nth-child(3),
.lastpost_small_infos > div.cate_forum_lastpost.gensmall#lastlink > span > strong,
.lastpost_small_infos > div.cate_forum_lastpost.gensmall#lastlink > span > a.last-post-icon { display: none!important; }
.lastpost_small_infos > div.cate_forum_lastpost.gensmall#lastlink > span {
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
  font-size: 10px;
}
.lastpost_small_infos > div.cate_forum_lastpost.gensmall#lastlink > span > a{
  text-transform: initial;
  letter-spacing: 0;
  font-size: 11px !important;
  color: var(--tx_contrast);
}
.lastpost_small_infos > div.cate_forum_lastpost.gensmall#lastlink img,
.lastpost_small_infos > div.cate_forum_lastpost.gensmall#lastlink > span > span{ 
  display: none!important;
}

.cate_forum_block.small div.lastpost_small span.lastpost-avatar{
  overflow: hidden;
  border-radius: 4px;
}
.cate_forum_block.small div.lastpost_small span.lastpost-avatar img{ width: 100%!important; mix-blend-mode: initial!important;}

.cate_forum_sousforums_small {
  display: flex;
  gap: var(--spacing-s);
  align-items: flex-start;
  overflow: auto;
  height: 16px;
  position: relative;
}
.cate_forum_sousforums_small:empty:after {
  content: "Aucun sous-forum.";
  display: block;
  color: var(--tx_content);
  font-size: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 16px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  opacity: 0.3;
}

.cate_forum_sousforums_small a.gensmall {
  display: block;
  text-align: left;
  padding: 0px var(--spacing-xs);
  font-weight: 600;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 16px;
  color: white;
  background: var(--co2);
  border-radius: var(--spacing-xs);
  max-width: 212px;
  height: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  transition: var(--transi);
}
.cate_forum_sousforums_small a.gensmall:nth-child(odd) {
  background-color: var(--co1);
}
.cate_forum_sousforums_small a.gensmall:before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f0da";
  margin-right: var(--spacing-xs);
}
.cate_forum_sousforums_small a.gensmall nu,
.cate_forum_sousforums_small a.gensmall span.jp{display: none!important;}





/* QUICK LOGIN */
.quicklogin{
  background: transparent!important;
  border-radius: var(--spacing)!important;
  overflow: hidden;
}
.quicklogin form{
  display: grid;
  grid-template-columns: 172px auto;
  grid-gap: 1px;
}
.quicklogin h1{
  color: var(--tx_content);
  font-family: var(--special-font);
  font-size: 21px;
  line-height: 40px;
  padding: 16px;
  margin: 0;
  background: var(--neutral_1);
  text-align: left;
}

.user_login_form {
  font-size: 13px;
  display: grid;
  grid-template-columns: max-content max-content max-content;
  grid-gap: var(--spacing);
  background: var(--transp_1);
  width: 100%;
  padding: var(--spacing);
  margin: 0;
}
.user_login_form .fl_username, 
.user_login_form .fl_password {
  margin: 0;
  text-align: left;
  color: var(--tx_content);
  background-color: var(--neutral_1);
}

.user_login_form label{
  color: var(--tx_content);
  text-transform: uppercase;
  font-weight: 600;
  font-size: 10px;
  letter-spacing: 0.5px;
  margin: 0px;
  display: block;
  text-align: left;
}
.user_login_form input.mainoption{
  display: block;
  margin: 0;
  font-size: 10px!important;
  letter-spacing: 0.5px!important;
  text-transform: uppercase!important;
  font-weight: 600!important;
  width: 144px!important;
}

/* --- AUTRES ELEMENTS --- */
.linklist.top{
  max-width: 1048px;
  margin: 24px auto;
}
